This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 241399 - Smart Cards dont' work on FC7 test4
Smart Cards dont' work on FC7 test4
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: esc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jack Magne
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-25 14:17 EDT by Jack Magne
Modified: 2008-05-06 21:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:49:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jack Magne 2007-05-25 14:17:55 EDT
Description of problem:

Smart Cards don't work on a fresh install of FC7 test 4 due to the fact that the
CoolKey component is missing the "pcsc-libs" RPM which it needs to function.

This component has been previously included by default.



Version-Release number of selected component (if applicable):

pcsc-lite-libs-1.3.3-1.fc7


How reproducible:

Always

Steps to Reproduce:
1.Install a fresh FC7 test 4
2.Attempt to use smart cards
3.
  
Actual results:

Smart Cards are not recognized.

Expected results:

Smart Cards should work.

Additional info:
Comment 1 Bug Zapper 2008-04-03 20:55:37 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Bug Zapper 2008-05-06 21:49:27 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.